#ifndef PASSWORDDIALOG_H
#define PASSWORDDIALOG_H

typedef gboolean (*PasswordDialogCheckPassword) (const gchar *);

void password_dialog_display(PasswordDialogCheckPassword check);
void password_create_dialog_display(PasswordDialogCheckPassword check);

#endif /* PASSWORDDIALOG_H */
